algorithm: MTL
criterion: Calibration
criterion_final: 0.24101907014846802
dataset: Pgp
hparams:
  lr: 3.107685681758454e-07
  mlp_depth: 2
  mlp_width: 256
  weight_decay: auto
representation: ChemBERTa
seed: 0
test_calibration_Brier score_0: 0.2491261512041092
test_calibration_Brier score_1: 0.2372346967458725
test_calibration_Brier score_2: 0.24907560646533966
test_calibration_Brier score_final: 0.2491261512041092
test_performance_AUROC_0: 0.40909543633461
test_performance_AUROC_1: 0.5126715898513794
test_performance_AUROC_2: 0.5618551969528198
test_performance_AUROC_final: 0.40909543633461
train_val_split: Scaffold
trial_seed: 41436
val_calibration_Brier score_0: 0.24345600605010986
val_calibration_Brier score_1: 0.23717662692070007
val_calibration_Brier score_2: 0.24242457747459412
val_calibration_Brier score_final: 0.24345600605010986
val_performance_AUROC_0: 0.4991190731525421
val_performance_AUROC_1: 0.5695651769638062
val_performance_AUROC_2: 0.5376158952713013
val_performance_AUROC_final: 0.4991190731525421
